Hacks: Arabic Support

Posted by: memeon 2003/6/19 15:53:48 3772 reads Fuga 4 Help run Xoops2 now its upgraded from xoops 1.3.8
Fuga 4 Help now support xoops version 1.3.8 ( arabic version only ) you can download the arabic hacked version from this link

btw you can not upgrade this arabic version because its a modify version